BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
A {
	FONT-WEIGHT: bold; COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
HR {
	COLOR: navy; HEIGHT: 1px
}
TD {
	FONT-SIZE: 11px; text-color: #ffffff
}

INPUT {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
TEXTAREA {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
SELECT {
	FONT-SIZE: 11px
}